<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-193">Os-193</h1>
<p>Element: Osmium (Z = 76); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘j33’, ‘j32’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.1; Collisions: 1.60635e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.46875e+01 +/- 0.0 %</p>
<p>jnd50 time: 14.5; Collisions: 1.92835e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.60540e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.47817e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 20.3 % (refs), 26.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 27035.6 %</p>
<p>j33: rms = 11723.4 %</p>
<p>j32: rms = 32257.2 %</p>
</body>
</html>
